| Home | Libraries | People | FAQ | More

## Struct template any_to_set_hook

boost::intrusive::any_to_set_hook

## Synopsis

    // In header: <boost/intrusive/any_hook.hpp>

    template<typename BaseHook>
    struct any_to_set_hook {
    };

## Description

This option setter specifies that any hook should behave as a set hook @ : public detail::any_to_some_hook<BaseHook, any_rbtree_node_traits>